Subject: Pine Bug on Digital Unix 4.0

From: "Daniel C. Conley" <[email-masked]>
Date: Mon, 25 May 1998 16:20:13 -0400 (EDT)

I would like to have any information possible about a problem I am
having when using Pine (v. 3.96) on my DEC Alpha 3000/300
from a remote terminal. I seem to have no problem getting the pine
window, reading my mail and even composing a message.  However, when I
choose to send that message using ^x, Pine always crashes.  I get
an error message of the following type. 

Stack overflow: pid 10257, proc pine, addr 0x11fdffff8, pc 0x3ff800d192c
Segmentation fault

Since pine closes uncleanly, I get no .pine-debug file.  I have upgraded
from an earlier version of pine but the problem persists. If anyone has
any suggestions how to clean this up, I would be most appreciative
particularly as I will be away from my computer for much of the next 
18 months (Pine works fine when I am at a local console).

Thanks in advance, Daniel Conley

________________________________________________________________________________
Daniel C. Conley
Marine Sciences Research Center
State University of New York, Stony Brook
Stony Brook, NY  11794-5000

Tel: 	(516) 632-9251
Fax:	(516) 632-8820
v-mail:	(516) 632-9251
e-mail: [email-masked]
________________________________________________________________________________

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------